Telegram APIMessages
messages.getSavedDialogs
Returns the current saved dialog list » or monoforum topic list ».
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Returns the current saved dialog list » or monoforum topic list ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getSavedDialogs" \ -H "Content-Type: application/json" \ -d '{ "params": { "offsetDate": 0, "offsetId": 0, "offsetPeer": { "_": "inputPeerEmpty" }, "limit": 0, "hash": "string" } }'{ "result": { "_": "messages.savedDialogs", "dialogs": [ { "_": "savedDialog", "pinned": true, "peer": { "_": "peerUser", "userId": 0 }, "topMessage": 0 } ], "messages": [ { "_": "messageEmpty", "id": 0, "peerId": { "_": "peerUser", "userId": 0 } } ], "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}